﻿label {
    float: left;
    width: 200px;
}

#agendaintro {
    margin-bottom:20px;
}

button, input, select, textarea, label {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
}

label {
    cursor: default;
}

p {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

/* om stijl elementen uit een 2 koloms layout te verbergen -> brummen lijn rechts */
.topcontent {
    border-right: none !important;
}

@media (max-width: 900px) {

    .notopc #bottomcontent {
        background-color: #fff !important;
        margin-top: 0 !important;
        top: 30px !important;
    }
}

    textarea {
        overflow: auto;
        vertical-align: top;
        resize: vertical;
        clear: both;
        margin: 0 0 15px 0;
        padding: 3px 6px;
        width: 360px;
        height: 120px;
        border: 1px solid #CCC;
        color: #8a8989;
        -moz-box-shadow: 0 -1px 0 0px rgba(0,0,0,0.1);
        -webkit-box-shadow: 0 -1px 0 0px rgba(0,0,0,0.1);
        box-shadow: 0 -1px 0 0px rgba(0,0,0,0.1);
        margin-left: 200px;
    }

    select {
        color: #000 !important;
        width: 200px !important;
    }

    .viewchoice {
        float: right;
        margin-left: 30px;
    }

        .viewchoice img {
            height: 25px;
            width: auto;
            cursor: pointer;
        }

    p.metadata {
        display: none;
    }

    .categorie li {
        padding: 5px;
        width: 100%;
        min-height: 28px;
        color: #000;
        font-size: 12px;
        padding-bottom: 5px;
        font-weight: 600;
        cursor: pointer;
        line-height: 20px;
    }

    #categorie, #locatie, #date {
        margin-bottom: 0px !important;
        font-size: 14px !important;
    }

    .categorie {
        margin-top: 0px;
    }

    .cat_count {
        position: absolute;
        background-color: #674c29;
        font-weight: normal;
        padding-left: 4px;
        padding-right: 4px;
        font-size: 72%;
        display: block;
        right: 11px;
        height: 14px;
        padding-top: 0 !important;
        line-height: 17px;
        color: #f4f4f4;
    }

    .itemcat {
        width: 198px
    }
    /*categorie items opmaak*/

    .categorie li {
        background-color: #f8f7f7;
        margin-bottom: 5px;
        /*border-bottom: 2px solid #113377;*/
    }

    .iconcontainer {
        width: 44px;
        height: 25px;
        text-align: center;
        float: left;
        margin-top: 3px;
    }

    .categorie li img {
        height: 20px !important;
        margin-right: 10px;
    }

    .categorie li span {
        MARGIN-TOP: 5PX;
    }

    /*
    #rightcont div, #rightcont button {
    max-width: 187px!important;
}
*/

    .categorie li:hover {
        color: #1191FC;
    }


    .agendadatum,
    .agendadatum::before,
    .agendadatum::after {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .agendadatum {
        background: #1191FC;
        opacity: 0.7;
        position: relative;
        color: white;
        display: inline-block;
        padding: .5em .5em;
        text-transform: uppercase;
        width: 100%;
        margin-bottom: 0px;
        border-radius: 5px;
    }

    #activiteitContainer {
        float: left;
        width: 100%;
        margin-top: 10px;
    }

    .activitydate {
        color: #717171
    }

    .activiteit {
        border-bottom: 1px solid #d1d1d1;
        height: auto;
        padding: 10px;
        padding-left: 0px;
        padding-bottom: 15px;
        padding-top: 15px;
        min-height: 100px;
    }

        .activiteit img {
            float: left;
            width: 122px;
            height: 75px;
            margin-right: 5px;
        }

        .activiteit a {
            color: #000;
        }

    .activiteitdata {
    }

    .activiteitnaam {
        font-weight: bold;
        color: #4D4D4D;
        font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
        font-size: 18px !important;
        line-height: 1.1;
    }

    .activiteit:hover .activiteitnaam {
        color: #1191FC;
    }



    .menucontainer {
    }

    .entree {
        width: 100px !important;
    }

    .newsfeed {
        width: 258px !important;
        float: left !important;
        margin-left: 20px;
        padding: 5px;
        margin-top: 5px;
    }

    .newfeeditem {
        padding: 5px;
        margin-top: 10px;
        margin-bottom: 10px;
        border-bottom: 1px solid #f1f1f1;
    }

        .newfeeditem a {
            color: #262626 !important;
        }

    .agendazoekli {
        float: right;
        margin-right: 30px;
        background-color: #58B2FD;
        height: 24px;
    }

    #filterlink {
        display: none;
    }

    /*
Grid voor de pagina indeling
*/
    .kolom8 {
        width: 540px;
        margin-top: 10px;
        margin-left: 20px;
    }

    /* Containers */
    .grid {
        margin-left: auto;
        margin-right: auto;
    }

    .rij {
        width: 100%;
        padding-top: 10px;
        margin-bottom: 10px;
        font-size: 14px;
    }

        .rij .rij {
            width: auto;
            margin: 0;
        }


    /* Kolommen om de pagina mee in te delen */
    .kolom1 {
        width: 8.33%
    }

    .kolom2 {
        width: 16.66%
    }

    .kolom3 {
        width: 22% !important;
        margin-left: 20px;
    }

    .kolom4 {
        width: 54%
    }

    .kolom5 {
        width: 41.66%
    }

    .kolom6 {
        width: 50%
    }

    .kolom7 {
        width: 58.33%
    }

    .kolom8 {
        width: 972px
    }

    .kolom9 {
        width: 75%
    }

    .kolom10 {
        width: 83.33%
    }

    .kolom11 {
        width: 91.66%
    }

    .kolom12 {
        width: 100%
    }

    .kolombetween, .kolom1, .kolom2, .kolom3, .kolom4, .kolom5, .kolom6, .kolom7, .kolom8, .kolom9, .kolom10, .kolom11, .kolom12 {
        min-height: 1px;
        float: left;
        position: relative;
        margin-bottom: 10px;
    }

    .kolombetween {
        margin-top: 10px;
        margin-left: 22px;
        width: 300px;
        height: 100%;
    }

    /* Clearfix */
    .rij:before, .rij:after, .clearfix:before, .clearfix:after {
        content: '';
        display: table;
    }

    .rij:after, .clearfix:after {
        clear: both;
    }

    .rij, .clearfix {
        zoom: 1
    }



    .actionbutton2 {
        width: 245px;
        height: 40px;
        background: #1191FC;
        color: #fff;
        font-weight: normal;
        font-size: 17px;
        border-radius: 6px;
        border: 0;
        cursor: pointer;
        margin-top: 15px;
        padding: 8px 10px 8px 10px;
        margin-bottom: 10px;
    }

        .actionbutton2:hover {
            opacity: .6;
        }

    select {
        clear: both;
        margin: 0 0 15px 0;
        padding: 3px 6px;
        width: 300px;
        height: 30px;
        border: 1px solid #CCC;
        color: #8a8989;
        -moz-box-shadow: 0 -1px 0 0px rgba(0,0,0,0.1);
        -webkit-box-shadow: 0 -1px 0 0px rgba(0,0,0,0.1);
        box-shadow: 0 -1px 0 0px rgba(0,0,0,0.1);
    }

    body {
        line-height: 1.4;
    }

    .kolom2 {
        width: 260px;
    }
    /* Media query's om het grid aan te passen*/
    @media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px) and (orientation:portrait) {
        body {
            font-size: 90%;
        }

        .grid {
            margin-left: 0;
            margin-right: 0;
            width: 100%;
        }

        .rij {
            margin-bottom: 0 !important;
        }

        .rij {
            margin-left: 0;
        }


        .kolom1, .kolom2, .kolom3, .kolom4, .kolom5, .kolom6, .kolom7, .kolom8, .kolom9, .kolom10, .kolom11, .kolom12 {
            width: 100%;
            margin-right: 0;
            margin-left: 0;
            margin-bottom: 20px;
        }
    }
    /*Ipad in portraid en landscape*/
    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
        body {
            font-size: 90%;
        }

        .grid {
            margin-left: 0;
            margin-right: 0;
            width: 100%;
        }

        .rij {
            margin-bottom: 0 !important;
        }

        .rij {
            margin-left: 0;
        }

        .kolom1, .kolom2, .kolom3, .kolom4, .kolom5, .kolom6, .kolom7, .kolom8, .kolom9, .kolom10, .kolom11, .kolom12 {
            width: 100%;
            margin-right: 0;
            margin-left: 0;
            margin-bottom: 20px;
        }
    }

    .infolabel {
        width: 15px;
        height: auto;
    }

    @media only screen and (min-width: 1200px) {
    }


    .kolom468 {
        width: 520px;
        float: left;
    }


    @media (max-width: 1100px) {
        .kolom2 {
            min-height: 50px !important;
        }

        .threecolumn {
            width: 100%;
            margin-top: 10px;
            margin-left: 10px;
        }

        .kolom8 {
            width: 60% !important;
        }

        .kolom468 {
            width: 60% !important;
            float: left;
        }

        .kolom3 {
            width: 200px;
            float: left !important;
            margin-left: 20px;
        }

        .rij {
            width: 99%;
        }
    }

    /* 1024px + 20 */
    @media (max-width: 1044px) {
        .centercontainer {
            width: 100%;
            clear: both;
        }

        .kolom8 {
            width: 468px;
        }

        .kolom468 {
            width: 468px !important;
            float: left;
        }
    }

    /* Landscape phone to portrait tablet  767 */
    @media (max-width: 1010px) {
        .sidebar {
            margin-right: 0px !important;
        }
    }

    @media (max-width: 900px) {
        .kolom2 {
            min-height: 50px !important;
        }

        .threecolumn {
            width: 100%;
            margin-top: 10px;
            margin-left: 10px;
        }

        .kolom8 {
            width: 60% !important;
        }

        .kolom468 {
            width: 550px !important;
            float: left;
        }

        .kolom3 {
            width: 200px;
            float: left !important;
            margin-left: 20px;
        }
        .actImage{
            margin-left:0px;
        }
        .rij {
            width: 99%;
            margin-left: 0px;
        }
    }

@media (max-width: 660px) {
    .filterwidth {
        width: 100% !important;
    }

    @media (max-width: 808px) {
        .npage {
            width: 96% !important;
        }
    }

    @media (min-width: 660px) {

        .item {
            width: 980px;
            height: 500px;
        }
    }

    /* Landscape phones and down */
    @media (max-width: 660px) {
        #activiteitContainer {
            width: 100%;
        }

        .npage {
            width: 100% !important;
        }

        .rij {
            width: 100% !important;
        }

        .kolom8 {
            width: 100% !important;
        }

        .newsfeed {
            width: 100% !important;
        }

        .kolom468 {
            width: 98% !important;
            margin-left: 3px;
        }

        .kolom2 {
            margin-left: 0 !important;
            float: none;
        }

        .kolom8 {
            margin-left: 0 !important;
        }

        .categorie {
            margin-right: 20px;
            width: 100% !important;
        }

            .categorie li {
                width: 190px !important;
            }

        #locatie {
            width: 100% !important;
        }

        #date {
            width: 100% !important;
        }

        #actaanmelden {
            width: 100% !important;
        }

        .us_shortcode {
            float: none !important;
        }

        .itemcat {
            width: 295px !important;
        }

        .centercontainer {
            width: 100% !important;
        }

        .menucontainer {
            width: 100% !important;
        }

        .brandingcontainer {
            width: 100% !important;
        }

        .kolom2 {
            width: 100%;
        }

        .categorie li {
            width: 100% !important;
        }

        .filterpartial {
            width: 100% !important;
        }

        .kolom8 {
            text-align: left;
        }

        .agendadatum {
            margin-left: -12px;
        }

        .activiteitdata {
            text-align: left;
        }

            .activiteitdata img {
            }

        #filterbox {
            display: none;
            float: left;
        }

        #filterlink {
            display: inline !important;
            width: 240px !important;
            height: 22px;
            text-align: center;
            padding: 15px
        }

        #filterlinkbox {
            float: left;
            margin: 10px 10px 20px 25px;
        }


        #filterlinkbox  a {
             
        }

        #aanmeldknop {
            float: left;
        }

        h1.agendakop {
            margin-left: 25px;
        }

        .kolom2 {
            height: 0px !important;
            min-height: 23px !important;
        }
    }

    @media (max-width: 900px) {
        .kolom3 {
            width: 200px;
            float: left !important;
            margin-left: 0px;
        }
    }